* {
	/*-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;*/
	text-rendering: optimizelegibility;
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
}
html {
	overflow: hidden !important;
}
html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
	background: #e3e4de;
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTRkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZiZmNmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2ZiZmNmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2U0ZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e3e4de 0%, #fbfcf4 30%, #fbfcf4 70%, #e3e4de 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e4de), color-stop(30%,#fbfcf4), color-stop(70%,#fbfcf4), color-stop(100%,#e3e4de)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e3e4de 0%,#fbfcf4 30%,#fbfcf4 70%,#e3e4de 100%); 
	background: -o-linear-gradient(top, #e3e4de 0%,#fbfcf4 30%,#fbfcf4 70%,#e3e4de 100%); 
	background: -ms-linear-gradient(top, #e3e4de 0%,#fbfcf4 30%,#fbfcf4 70%,#e3e4de 100%); 
	background: linear-gradient(to bottom, #e3e4de 0%,#fbfcf4 30%,#fbfcf4 70%,#e3e4de 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e4de', endColorstr='#e3e4de',GradientType=0 ); 
}
.active_copy {
	display:block;	
}
.inactive_copy {
	display:none;	
}
html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
body{
	padding-top: 0px;
	padding-bottom: 0px;
	color: #222;
	/*text-shadow: 1px 1px 1px rgba(251,251,251,1);*/
	font-size: 18px;
	/*line-height: 22px;*/
	line-height: inherit;
}
body,
textarea{
	/*font-family: eurekasans-lightcapsregular, sans-serif;*/
	/*
	
	
	*/
	
	/*
	font-family: 'Permanent Marker', cursive;
	font-family: 'Walter Turncoat', cursive;
	*/
	font-family: 'Covered By Your Grace', 'Comic Sans MS', cursive;
}

body#body_cn {
	font-family: 'Covered By Your Grace', 'Comic Sans MS', SimSun,"Microsoft Yahei","微软雅黑", STXihei, "华文细黑", cursivef !important;
}




a,
a:link,
a:visited,
a:hover,
a:active,
#startbtn a {
	outline:none;
}
#scrollbtn {
	opacity:0;	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
/* used for testing */
#dev_controller {
	/*position:fixed;*/
	z-index: 9000;
	display: none; /* use display:table hidden for production */
	visibility:hidden; /* use visibility:visible hidden for production */
	bottom:5px;
	left:5px;
	background-color:#eeeeee;
	cursor:move;
	
	
	-moz-border-bottom-colors: #bbb;
    -moz-border-left-colors: #bbb;
    -moz-border-right-colors: #ccc;
    -moz-border-top-colors: #ccc;
    border-color: #ccc #ccc #bbb #bbb;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
	max-width: 125px;
	width: 100% !important;
	position:fixed;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#dev_controller .ui-resizable-handle {
	display:none !important;
}
#dev_controller h1{
	font-size:10px;
	margin:0 auto;
	color:#000;
	text-align:center;
}
.scrollpos-status {
	/*position:fixed;*/
	color:#fff;
	padding:5px;
	z-index: 9000;
	text-shadow: none !important;
	font-size:10px;
	display:block; /* hidden for production */
	visibility:visible; /* hidden for production */
	width:100%;
	margin:2px auto;
}
#sidebar {
	/*position:fixed;*/
	color:#fff;
	padding:5px;
	z-index: 9000;
	text-shadow: none !important;
	font-size:10px;
	display:block; /* hidden for production */
	visibility:visible; /* hidden for production */
	width:100%;
	margin:2px auto;
}


noscript{}

#ascrail2000,
.nicescroll-rails{
	opacity: 1 ;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	   -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	     -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	width: 12px !important ;
    z-index: 90000 !important;	
}
#ascrail2000 div,
.nicescroll-rails div {
   /*background-image:url('../images/spitfire/scroll.png');*/
   background-position: 0 0;
   background-repeat:no-repeat;
	-webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	   -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	    -ms-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	     -o-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	        box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset;
   height:103px ;
	width: 12px !important ;
}
#ascrail2000-hr {
	display:none !important;
}
#skrollr-body {
	min-height:720px;	
}


/* GLOBAL STYLES */
.clr{
	clear:both;
}
.magicfill {
	position:absolute;
	alignment-adjust:auto;
	unicode-range:none;
	left:0;
	line-stacking:block-line-height;
	appearance:inherit;
	vertical-align:auto;
	animation:ease-in;
	line-stacking-shift:disregard-shifts;
	line-height:inherit;
	elevation:inherit;            
}
.container{
	height: 100%;
    margin: 0 auto;
    max-width: 100%;
	position: absolute;
    width: 100%;
	overflow:hidden;
}
.notext {
	display:none;
	visibility:hidden;	
}
img{
	border:none;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
a,
a:link,
a:visited,
a:hover,
a:active {
	outline:none;
	text-decoration:none;
}
.fivescndlineartransition {
	-webkit-transition: 0.5s linear;
	   -moz-transition: 0.5s linear;
	    -ms-transition: 0.5s linear;
	     -o-transition: 0.5s linear;
	        transition: 0.5s linear;
}
.medium_caps {
	font-family: eurekasans-mediumcapsregular;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
}
.light_caps {
	font-family: eurekasans-lightcapsregular;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}
.h2light {
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}
.lightitalicregular {
	font-family: eurekasans-lightitalicregular;
}
.center_text {
	text-align: center;
}
article{
	/*outline:1px solid #91b6be;*/
	background-repeat:no-repeat;
	background-size: cover;
	background-position: 0 0;
	background-attachment:fixed;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;


	position: fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	background: #e3e4de;
	
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTRkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZiZmNmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2ZiZmNmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2U0ZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(top, #e3e4de 0%, #fbfcf4 30%, #fbfcf4 70%, #e3e4de 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e4de), color-stop(30%,#fbfcf4), color-stop(70%,#fbfcf4), color-stop(100%,#e3e4de)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #e3e4de 0%,#fbfcf4 30%,#fbfcf4 70%,#e3e4de 100%); 
	background-image: -o-linear-gradient(top, #e3e4de 0%,#fbfcf4 30%,#fbfcf4 70%,#e3e4de 100%); 
	background-image: -ms-linear-gradient(top, #e3e4de 0%,#fbfcf4 30%,#fbfcf4 70%,#e3e4de 100%); 
	background-image: linear-gradient(to bottom, #e3e4de 0%,#fbfcf4 30%,#fbfcf4 70%,#e3e4de 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e4de', endColorstr='#e3e4de',GradientType=0 ); 
}


.content_holder {
	margin: 0 auto;
    max-width: 1024px;
    min-height: 760px;
	padding: 35px 0 0;
	
	
    /*outline: 1px solid #000;*/
}
figcaption {
	color: #222;
	margin:20px auto 0; /*************** remove this ***************/
    position: relative;
    /*text-shadow: 1px 1px 0 #fff;*/
	text-align:center;
    width: 100%;
	font-weight: 500;
    letter-spacing: 1px;

	background-color: #f0d836;
    border: 1px solid #000;
    padding: 5px;
}
figcaption p {
	text-transform: uppercase;
	margin: 0 auto;
}
.buggy_wrapper_holder {
	background-color: #fffbf2;
	-webkit-box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
	   -moz-box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
	    -ms-box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
	     -o-box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
	     	box-shadow: -10px 10px 0px 0px rgba(255, 251, 245, 0.5);
    min-height: auto;
    margin: 185px auto 0;
    max-width: 360px;
    padding: 50px 46px;
	width:100%;
}

.takeoff {
    color: #175271;
	cursor:pointer;
    display: inline-block;
    font-family: "eurekasans-lightcapsregular";
    /*line-height: 44px;*/
     line-height:1px;
    position: absolute;
	z-index:9000;
}
.takeoff span.active_copy {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
 
	height: 15px;
	/*width: 44px;
	height: 44px;*/	
	
	
    margin: 0 5px 0 0;
	cursor:pointer;
}
.beacon{
	/*position:absolute;*/
    display: inline-block;
    float: left;
	top:50%;
	left:50%;
	background-color:rgba(238, 46, 36, 1);
	height:15px;
	width:15px;
	border-radius:50%;
	-webkit-transform:translateX(-50%) translateY(-50%);
	   -moz-transform:translateX(-50%) translateY(-50%);
	    -ms-transform:translateX(-50%) translateY(-50%);
	     -o-transform:translateX(-50%) translateY(-50%);
	     	transform:translateX(-50%) translateY(-50%);
	border:2px solid #fff;
}
.beacon:before{
	position:absolute;
	content:"";
	height:15px;
	width:15px;
	left:-1px;
	top:-1px;
	background-color:transparent;
	border-radius:50%;
  
	-webkit-box-shadow: 0px 0px 2px 2px #175271;
	   -moz-box-shadow: 0px 0px 2px 2px #175271;
	    -ms-box-shadow: 0px 0px 2px 2px #175271;
	     -o-box-shadow: 0px 0px 2px 2px #175271;
	     	box-shadow: 0px 0px 2px 2px #175271;
  
  -webkit-animation:activebeacon 2s infinite linear;
	   -moz-animation:activebeacon 2s infinite linear;
	    -ms-animation:activebeacon 2s infinite linear;
	     -o-animation:activebeacon 2s infinite linear;
	     	animation:activebeacon 2s infinite linear;
}
.beacon:after{
	position:absolute;
	content:"";
	height:15px;
	width:15px;
	left:0;
	top:0;
	background-color:transparent;
	border-radius:50%;
	/*box-shadow:0px 0px 2px 2px #fff;*/
}
 
@-webkit-keyframes activebeacon{
	0%{
		-webkit-transform:scale(.1);
		opacity:1;
	}
	70%{
		-webkit-transform:scale(2.5);
		opacity:0;
	}
	100%{
		opacity:0;
	}
}
 
@-moz-keyframes activebeacon{
	0%{
		-moz-transform:scale(.1);
		opacity:1;
	}
	70%{
		-moz-transform:scale(2.5);
		opacity:0;
	}
	100%{
		opacity:0;
	}
}
 
@-ms-keyframes activebeacon{
	0%{
		-ms-transform:scale(.1);
		opacity:1;
	}
	70%{
		-ms-transform:scale(2.5);
		opacity:0;
	}
	100%{
		opacity:0;
	}
}

@-o-keyframes activebeacon{
	0%{
		-o-transform:scale(.1);
		opacity:1;
	}
	70%{
		-o-transform:scale(2.5);
		opacity:0;
	}
	100%{
		opacity:0;
	}
}
 
@keyframes activebeacon{
	0%{
		transform:scale(.1);
		opacity:1;
	}
	70%{
		transform:scale(2.5);
		opacity:0;
	}
	100%{
		opacity:0;
	}
}

.takeoff span.dkblue {
	background-image: url("../images/spitfire/spitfire-info-button-DKblue.gif");
}
.takeoff span.ltblue {
	background-image: url("../images/spitfire/spitfire-info-button-LTblue.gif");
}
.takeoff span.white {
	background-image: url("../images/spitfire/spitfire-info-button.gif");
}
.tooltips {
	position:absolute;
    letter-spacing: 1px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
	background-repeat:no-repeat;
	background-position:0 0;
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}
.tooltips span {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
    line-height: 15px;
    text-align: center;
}
.adjusttop {
	margin-top:10px;
	letter-spacing: 0.5px;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
}
/* END GLOBAL STYLES */




/* TOP BAR AND LINKS */
#shop_maclaren_link {
	/*
	background-color: #f37241;
	-webkit-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	   -moz-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	    -ms-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     -o-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     	box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
    font-family: eurekasans-regularcapsregular;
    font-size: 20px;
    top: 33px;
	*/
	
    color: #fffdf7;
    display: block;
	font-family:"Covered By Your Grace","Comic Sans MS",cursive;
	font-size: 16px;
    height: auto;
    left: 20px;
	letter-spacing:1px;
    padding: 0 5px;
    position: fixed;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: auto;
}
#shop_maclaren_link:hover {
	color:#000;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
#shop_maclaren_link:active {
	color:#000;
	margin-top:1px;
}
#soundchanger {
	background-color: #00f;
    background: url("../images/spitfire/btn_sound_mute.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display: none;
    height: 36px;
    position: fixed;
    right: 30px;
    top: 30px;
    width: 36px;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
#soundchanger.mute {
    background-position:0 -36px;
}
.navbar {
    /*min-height: 62px;*/
	min-height: auto;
	z-index: 2000;
	display: block;
}
.navbar-brand {
	/*
	background-color: #262324;
	-webkit-box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);
	    -ms-box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);
	     -o-box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);
	        box-shadow: 4px 1px 3px 3px rgba(0, 0, 0, 0.4);
    */
	float: none;
    font-size: 0;
    left: 50%;
    line-height: 0;
    margin: 11px auto 0 -100px;
    max-width: 200px;
    padding: 0;
    position: fixed;
}
.navbar-brand:hover {
	
}
.navbar-brand .cobrand_logo {
	
}
.navbar-default {
    background-color: transparent;
    box-shadow: none;
}
/* start share this */
.st_sharethis_large {
	position: fixed;
	/*
	right: 70px;
	top: 34px;
	*/
	right:30px;
	z-index: 1030;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
.st_sharethis_large .stButton .stLarge {
	background-image: url("../images/spitfire/sharethis_32.png") !important;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
/* end share this */

#right_top_wrapper {
	left: auto;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 40px;
    top: 10px;
}
#mlinks_wrapper {
    margin: 0;
    position: fixed;
    right: 111px;
    /*top: 40px;*/
    z-index: 10;
}
#mlinks_wrapper ul {
	display: inline;
    list-style: outside none none;
	margin: 0;
    padding: 0;
    text-align: left;
}
#mlinks_wrapper ul li {
  font: normal 20px/20px EurekaSans-LightCapsregular;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding:0 0 0 5px;
  background: transparent;
  cursor: pointer;
  -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
       -o-transition: all 0.2s;
          transition: all 0.2s;
}
#mlinks_wrapper ul li:hover {
  background: transparent;
  color: #000;
}


#mlinks_wrapper ul li ul {
  padding: 0;
  position: absolute;
  top: 21px;
  left: 0;
  width: 150px;
	-webkit-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	    -ms-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	     -o-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	        box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
     -ms-transition: opacity 0.2s;
      -o-transition: opacity 0.2s;
        -transition: opacity 0.2s;
}
#mlinks_wrapper ul li ul li { 
	background: rgba(255,251,242,1);
	display: block; 
	text-shadow: 0 -1px 0 #000;
	padding:0;
}
#mlinks_wrapper ul li ul li:hover {
	background: rgba(255,251,242,1);
}
#mlinks_wrapper ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
.mlinks {
	margin: 0;
	display:inline-block;
	padding: 0 12px 0 5px;
	cursor:pointer;
	width:100%;
	color:#000;
}
.mlinks:hover {
	background: rgba(147,184,196,.5);
	text-shadow: 1px 1px 1px #fff;
	color:#000;
}
.mlinks:active {
	background: rgba(147,184,196,1);
	text-shadow: 1px 1px 1px #000;
	color:#fff;
}
span.language_right_arrow:after {
	color: rgba(147,184,196,1);
    float: right;
    font-weight: normal;
    margin: 3px 0 0 5px;
    position: relative;
 	content:'▶';
	height:20px;
	width:20px;
}
#mlinks_wrapper ul li:hover span.language_right_arrow:after {
	  content:'▼';
	 
}
#body_us .flag_us,
#body_uk .flag_uk,
#body_fr .flag_fr,
#body_de .flag_ge,
#body_it .flag_it,
#body_es .flag_es,
.activeflag {
	color:#fff;
	text-shadow: 1px 1px 1px #222;
	background: rgba(147,184,196,1);
}
/* END TOP BAR AND LINKS */


/* MAIN NAVIGATION */
#main_nav {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	bottom: 30px;
    clear: both;
    display: none;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 40;
}
#main_nav_inner {
	clear: both;
    display: inline-block;
    float: none;
    margin: 0 auto;
    max-width: 600px;
    padding: 0;
    position: relative;
    text-align: center;
}
#main_nav_inner.active_trigger {}
#main_nav ul {
	display: flex;
    float: none !important;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 10;
}
.main_nav_line {
	display: block;
	background-color: rgb(101, 112, 122);
	height: 5px;
	position: relative;
	top: -10px;
	width: 90%;
	margin: 0px auto;
	z-index: 1;
}
#main_nav li {
	clear: none;
    margin: 0 5px;
    padding: 0;
}
#main_nav li a {
	background-color:#f8f2d8;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 50px;
    display: block;
    margin: 0;
    padding: 7px;
}
#main_nav li a span {display:none;}
#main_nav li a:hover,
#main_nav li a.active{
	background-color:#e29422;
}

#main_nav ul#mobileonlynav {
	display: none;
}
#main_nav ul#desktoponlynav {
	display: flex;
}
/* END MAIN NAVIGATION */



/* START INFO BOXES */
 .info-boxes {
	background-color: rgba(0, 0, 0, 0);
    display: none;
    height: 100%;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 9000;
}
.info-boxes-wrapper {
	margin: 10px auto;
    max-width: 320px;
    position: relative;
}
.info-box {
	background-color: #f0d836;
    border: 3px solid #000;
    letter-spacing: 1px;
    padding: 20px 10px;
    position: absolute;
	width: 100%;
}
.info-box p {
    margin: 0 auto;
}
.boxactive {
	display:block;
	-webkit-box-shadow: 17px 18px 12px 7px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 17px 18px 12px 7px rgba(0, 0, 0, 0.2);
	    -ms-box-shadow: 17px 18px 12px 7px rgba(0, 0, 0, 0.2);
	     -o-box-shadow: 17px 18px 12px 7px rgba(0, 0, 0, 0.2);
	        box-shadow: 17px 18px 12px 7px rgba(0, 0, 0, 0.2);
}
.boxinactive {
	display:none;
}
.boxclose {
	 /*float: right;
    margin: 5px;
    position: relative;
    text-align: right;
    width: 100%;
    z-index: 10;
	cursor:pointer;*/
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 10px;
	-webkit-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
	        box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
	cursor: pointer;
    font-size: 24px;
    line-height: 20px;
    padding: 2px 2px 2px 3px;
    position: absolute;
    right: 8px;
    text-align: right;
    top: 4px;
    width: auto;
    z-index: 10;
}
/* END INFO BOXES */




/* HOME */
#home {
	border-bottom: 10px solid #a9dde0;
	display:block;
	z-index: 34;
	
	-webkit-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	    -ms-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	     -o-box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
	        box-shadow: 9px 2px 24px -1px rgba(0, 0, 0, 0.4);
}
#home figure img {
	position:relative;
	z-index:2;
	margin-top:10%;
}
#home figcaption p {
    text-transform:inherit;
}
.mac-logo {
	z-index: 10;
    position: absolute;
    left: 15px;
}
#home figcaption {
	border:none;
	background-color:transparent;
	font-family: 'eurekasans-lightregular';
}
#scroll {
	height: 103px;
	margin: -51px 0 0;
	position: fixed;
	right: 15px;
	top: 50%;
	width: 32px;
	z-index: 1033;
}
#intro_text {
	color:#4c7284;
	font-size: 24px;
	font-weight: normal;
	line-height:31px;
    position: relative;
	margin:0 auto;
    max-width: 780px;
	text-transform:inherit;
	width: 100%;
    z-index: 30;
}
.startscroll {
	color:#fff;
    text-shadow: 1px 1px 7px rgba(0, 0, 0, 1);
}
h1.startscroll {
	font-size: 20px;
    position: relative;
    left: -15px;
}
h2.startscroll {
    font-size: 20px;
    z-index: 30;
    top: 142px;
    position: relative;
    left: -5px;
}
#scroll_btn_wrpper {
    bottom: 0;
    height: auto;
    position: absolute;
	width: 100%;
	background-color:transparent;
    left: 0px;
}
.ui-effects-wrapper {
	margin: 0 auto !important;
}
#startbtn {
    background-position: center bottom;
    background-repeat: no-repeat;
    bottom: 0;
    display: inline-block;
    height: 0;
    left: 0;
    line-height: 66px;
    margin: 0 auto;
    position: relative;
    right: 0;
    text-align: center;
    width: 144px;
}
#startbtn .btn {
    color: #222;
    cursor: text;
    font-size: 28px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    bottom: 115px;
    width: 65px;
	z-index: 2;	
}
.spitfire-opener {
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
/* END SCENE HOME */



/* SCENE 1 */
#scene-one {
	/*background-color: #00F;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center bottom;
	background-attachment:fixed;*/
	z-index:14;
}
#scene-one figure {
	max-width:543px;
	margin:0 auto;
	position: relative;
}
#scene-one figcaption {
    max-width: 543px;
}
#scene-one figcaption p {
	transform: rotate(-1deg);
	margin: 0 auto;
}

#body_fr #scene-one figcaption {
	font-size: 15px;
}


.scene1clouds {
	left: -100px;
    position: absolute;
    top: 220px;
	z-index: 2;
}
.scene1buggy {
	position: absolute;
    right: 0;
    top: 36px;
}
#scene-one .takeoff {
	bottom: 10px;
    left: 20px;
}

/* END SCENE ONE */




/* SCENE 2 */
#scene-two{
	/*background-color: #0F0;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center top;
	background-attachment:fixed;*/
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}

#scene-two figure {
	max-width:543px;
	margin:0 auto;
	position: relative;
	background-color:#91b6bb;
	border:2px solid #0a0b0b;
}
#scene-two figcaption {
	margin-bottom: 10px;
    max-width: 543px;
	z-index: 1;
}
#body_fr #scene-two figcaption {
	font-size: 15px;
}

.scene2buggies {
	position:absolute;
}
.scene2buggy1 {
	left: 215px;
    top: 50px;
}
.scene2buggy2 {
	left: 50px;
    top: 155px;
}
.scene2buggy3 {
	bottom: 100px;
    right: 0;
}
.scene2clouds {
	
}
.scene2comment1 {
	background-image: url("../images/spitfire/scene2comment1.png");
	height: 75px;
    left: 65px;
    text-align: center;
    top: 10px;
    width: 143px;
    z-index: 1;
}    
.scene2comment1.tooltips p span {
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 15px;
    margin-left: -9px;
    margin-top:10px;
    text-align: center;
    text-transform: uppercase;
}
.scene2comment2 {
	background-image: url("../images/spitfire/scene2comment2.png");
    bottom: 125px;
    height: 111px;
    right: 150px;
    width: 148px;
    z-index: 1;
}
.scene2comment1 span {
	
}
.scene2comment2 span {
	font-size: 16px;
    left: 0;
    line-height: 18px;
    position: absolute;
    top: 10px;
    transform: rotate(-5deg);
    width: 100%;
}
#scene-two .takeoff {
	right: 10px;
    top: 20px;
}
/* END SCENE TWO */




/* SCENE 3 */
#scene-three {
	/*background-color: #FF0;
	
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center top;
	background-attachment:fixed;*/
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
.scene3and4clouds {
	position: absolute;
    top: 130px;
    z-index: 9000;
}
#figuretop {
	margin: 0 auto 0 110px;
	max-width:620px;
	position: relative;
}
#figurebottom {	
	margin: 0 auto 0 110px;
    /*max-width: 790px;*/
}
.imageleft {
	float:left;
	margin: 10px 0 0 0;
}
.imageright {
	float: left;
    margin: 10px 0 0 10px;
    max-width: 430px;
    position: relative;
}

#scene-three figcaption {
	margin:0 0 8px;	
}
#scene-three figcaption p {
    margin: 0 auto 0 10px;
    text-align: left;
}
#body_es #scene-three figcaption p,
#body_it #scene-three figcaption p{
    font-size: 15px;
}

.scene3image1 {}
.scene3image2 {
	top: 0px;
    position: relative;
}
.scene3image3 {}

.scene3wheel {
    bottom: 83px;
    height: 87px;
    margin: 0;
    position: absolute;
    right: 30px;
    width: 87px;
    -webkit-animation:spin 4s linear infinite;
       -moz-animation:spin 4s linear infinite;
        -ms-animation:spin 4s linear infinite;
         -o-animation:spin 4s linear infinite;
            animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.scene3comment1 {
	background-image: url("../images/spitfire/scene3comment1.png");
    left: 50px;
    height: 197px;
    top: -15px;
    width: 119px;
    z-index: 1;
}
.scene3comment1 span {
	font-size: 16px;
    left: 0;
    line-height: 18px;
    position: absolute;
    top: 10px;
    width: 100%;
}
#scene-three .takeoff {
	bottom: 0;
    right: -145px;
}
#body_es #scene-three .takeoff {
    right: -155px;
}
#body_it #scene-three .takeoff {
    right: -170px;
}

/* END SCENE THREE */



/* SCENE 4 */
#scene-four {
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
#scene-four figure {
    margin: 0 auto;
    max-width: 549px;
    position: relative;
}
.scene4buggy {
    position: absolute;
	bottom:0;
	left:0;
	z-index: 2;
}
.scene4bang {
	bottom: 0;
    height: 100%;
    left: 0;
    max-height: 442px;
    max-width: 486px;
    position: absolute;
    z-index: 1;
}
.scene4comment1 {
    background-image: url("../images/spitfire/scene4comment1.png");
    height: 138px;
    left: 165px;
    top: 275px;
    width: 133px;
    z-index: 3;
}
.scene4comment1 p {
	font-size: 14px;
    left: 0;
    line-height: 18px;
    position: absolute;
    top: 0px;
    width: 100%;
}


#scene-four .takeoff {
	left:20px;
	top:20px;	
}
/* END SCENE FOUR */




/* SCENE 5 */
#scene-five {
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
#scene-five figure {
	max-width:740px;
	margin:0 auto;
}
#scene5imgwrapper {
	float: left;
    max-width: 556px;
	position:relative;
    width: 100%;
}

.scene5img {
	max-width:271px;
	position:relative;
}
.scene5img img {
	max-width:271px;
	position:absolute;
}
.scene5imgright {
	top:100%
}
.scene5imgleft {
	top:-100%
}
#scene-five .takeoff {
    bottom: 30%;
    margin: 0 0 0 10px;
}




#scene5imgwrapper2 {
	float: none;
    max-width: 556px;
    position: absolute;
    width: 100%;
    height: 100%;
}
.scene5imgleft2 {
	left: 0;
    position: relative;
    top: -100%;
}
.scene5imgright2 {
	position: relative;
    right: 0;
    top: 100%
}
#scene-five .takeoff2 {
    bottom: 30%;
    left: 66%;
    margin: 0;
	color: #175271;
    cursor: pointer;
    display: inline-block;
    font-family: "eurekasans-lightcapsregular";
    line-height: 1px;
    position: absolute;
	width: 100%;
    z-index: 9000;
}


/* END SCENE FIVE */




/* SCENE 6 */
#scene-six {
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
#scene-six .takeoff {
	right: 85px;
    top: 50px;
    z-index: 3;
}
#body_fr #scene-six .takeoff,
#body_es #scene-six .takeoff {
    top: 28px;
}

.image_box {
	display: block;
    height: 551px;
    margin: 0 auto;
    max-height: 547px;
    max-width: 544px;
    border: 2px solid #000;
    text-align: center;
    width: 100%;
	overflow:visible;
	position: relative;
}
.scene5and6clouds {
	position: absolute;
    top: 75px;
    z-index: 9000;
}
.scene6img {
	left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}
.scene6clouds {
	left: 0;
    position: absolute;
    top: 0;
    z-index: 3;
}
.scene6clouds1 {
	left: auto;
    right: 30px;
    top: 74px;
}
.scene6clouds2 {
	bottom: -30px;
    left: -40px;
    top: auto;
}

.scene6-buggy {
	left: 0;
    position: absolute;
    top: 0;
    z-index: 2;
}
.scene6-buggy1 {
	height:auto;
    left: 264px;
    max-height: 23px;
    max-width: 16px;
    top: 45px;
	width:100%;
}
.scene6-buggy2 {
	height: auto;
    left: 209px;
    max-height: 51px;
    max-width: 35px;
    top: 72px;
    width: 100%;
}
.scene6-buggy3 {
	height: auto;
    left: 136px;
    max-height: 77px;
    max-width: 54px;
    top: 113px;
    width: 100%;
}
.scene6-buggy4 {
	height:auto;
	width:100%;
    max-height: 90px;
    max-width: 63px;
    top: 193px;
    left: 57px;
}
.scene6-buggy5 {
	height:auto;
	width:100%;
    max-height: 204px;
    max-width: 143px;
    top: 194px;
    left: 164px;
}
.scene6-buggy6 {
    height: auto;
    left: 320px;
    max-height: 305px;
    max-width: 215px;
    right: 10px;
    top: 230px;
    width: 100%;
}/* END SCENE SIX */


/* SCENE 7 */
#scene-seven {
	/*background-repeat:no-repeat;
	background-size: cover;
	background-position: center bottom;
	background-attachment:fixed;*/
	width:100%;
	left:-100%;
	right:0;
	top:0;
	bottom:0;
	z-index:14;
}
#scene-seven figure {
    margin: 0 auto;
    max-width: 557px;
    position: relative;
}
.scene7plane {
	bottom: 63px;
    position: absolute;
    right: -31px;
    transform: rotate(98deg);
    z-index: 2;
}
.scene7img {
	position: relative;
}
#scene-seven figcaption {
    left: 7px;
    margin-top: 0;
    max-width: 542px;
}
/* END SCENE SEVEN */


/* START CONNECT */
#scene_connect {
	/*background-repeat:no-repeat;
	background-position: center bottom;
	background-attachment:fixed;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;*/
	
	-webkit-box-shadow: 1px 5px 19px 7px rgba(0, 0, 0, 0.6);
	   -moz-box-shadow: 1px 5px 19px 7px rgba(0, 0, 0, 0.6);
	    -ms-box-shadow: 1px 5px 19px 7px rgba(0, 0, 0, 0.6);
	     -o-box-shadow: 1px 5px 19px 7px rgba(0, 0, 0, 0.6);
	        box-shadow: 1px 5px 19px 7px rgba(0, 0, 0, 0.6);
	
	border-top:10px solid #a9dde0;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 20;
}
#scene_connect figure {
    margin: 0 auto;
    text-align: center;
}
#scene_connect h3 span.light_caps,
#scene_connect h3 span.medium_caps {
	color:#1b1e29;
	display:block;
	font-size: 20px;
	margin: 0 auto;
}
#scene_connect h3 {
	color:#1b1e29;
	font-size: 20px;
	margin: 0 0 5px 0;
}
/*
#scene_connect h3 a {
	background-color: #f37241;
    color: #fffdf7;
    padding: 0 25px;
}
*/
#scene_connect h3 span.regular_caps {
	color:#fffdf7;
	font-family: eurekasans-regularcapsregular;
	margin:5px auto;
	display:inline-block;
	-webkit-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	   -moz-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	    -ms-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     -o-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	        box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
}
#scene_connect p {
	margin: 0;
	padding: 0;
	font-weight:normal;
	text-align: left;	
	font-size: 16px;
	line-height: 18px;
}
#scene_connect .pheading {
	font-family: eurekasans-mediumcapsregular;
	font-size: 18px;
	font-weight:normal;
	line-height: 22px;
}
#scene_connect p.connectwithus {
	font-size: 20px;
	margin: 30px auto 10px;
    text-align: center;
}
.endcontainer {
	width:100%;
	max-width:100%;
	padding:0;
}
/*
#scene_connect a {
	color: #746760;
	display: inline;
}*/
/*#scene_connect a:hover {
	color: #222;
}*/
.prinfo {
	font-family:eurekasans-lightcapsregular;
	font-size:15px;
	text-align:center;
	margin:15px auto 0;
	color:#1b1e29;
}
#end_content {
	margin: 0 auto;
    max-width: 500px;
}


#end_left {
	display: inline-table;
	float: none;
	clear:both;
	margin: 0 auto;
}
#end_right {
	float: left;
	visibility:hidden;
}
#body_fr #end_right {
    clear: both;
    display: block;
    float: none;
    margin: 0 auto;
}
#social_icons,
#corp_icons {
	margin: 10px auto 0;
	max-width:280px;
	-moz-box-sizing: content-box;	
}
#social_icons span {
    padding: 0 10px;
}

#social_icons .twitter a,
#social_icons .facebook a,
#social_icons .pinterest a,
#social_icons .youtube a,
#social_icons .instagram a,
#social_icons .tumblr a {
	background-image: url("../images/spitfire/social_icons_blk.png");
	display: inline-block !important;
    height: 21px;
    width: 21px;
}
#social_icons .first,
#corp_icons .first {
    padding: 0 10px 0 0;
}
#social_icons .last,
#corp_icons .last {
    padding: 0 0 0 10px;
}
#social_icons .facebook a {
	background-position: 0 0;
}
#social_icons .twitter a {
	background-position: -29px 0;
}
#social_icons .pinterest a {
	background-position: -177px 0;
}
#social_icons .tumblr a {
	background-position: -67px 0;
}
#social_icons .instagram a {
	background-position: -99px 0;
}
#social_icons .youtube a {
	background-position: -138px 0;
}
.macblue {
	font-family: comic sans ms;
    font-size: 15px;
    margin: 10px auto 0;
	max-width: 200px;
    padding: 5px 0;
    text-align: center;
    width: auto;
    color: #fff;
	text-transform: uppercase;
	-moz-border-radius: .25em;
	     border-radius: .25em;
	-webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
	   -moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
	        box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
	background-color: #4e748b;
	background-image: -khtml-gradient(linear,left top,left bottom,from(#83a1bc),to(#4e748b));
	background-image: -moz-linear-gradient(#83a1bc,#4e748b);
	background-image: -ms-linear-gradient(#83a1bc,#4e748b);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#83a1bc),color-stop(100%,#4e748b));
	background-image: -webkit-linear-gradient(#83a1bc,#4e748b);
	background-image: -o-linear-gradient(#83a1bc,#4e748b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83a1bc',endColorstr='#4e748b',GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#83a1bc', endColorstr='#4e748b', GradientType=0)";
	background-image: linear-gradient(#83a1bc,#4e748b);
	-webkit-transition: all linear .2s;
	   -moz-transition: all linear .2s;
	    -ms-transition: all linear .2s;
	     -o-transition: all linear .2s;
	        transition: all linear .2s
}
.macblue:hover,
.macblue:focus {
	color: #000;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);

	-webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.3), inset 0 12px 20px 2px #6da7ca;
	   -moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.3), inset 0 12px 20px 2px #6da7ca;
	        box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.3), inset 0 12px 20px 2px #6da7ca;
}
.macblue:active {
	-webkit-box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.2), inset 0 12px 20px 6px rgba(0,0,0,0.2), inset 0 0 2px 2px rgba(0,0,0,0.3);
	   -moz-box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.2), inset 0 12px 20px 6px rgba(0,0,0,0.2), inset 0 0 2px 2px rgba(0,0,0,0.3);
	        box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.2), inset 0 12px 20px 6px rgba(0,0,0,0.2), inset 0 0 2px 2px rgba(0,0,0,0.3);
}


/* END CONNECT */


.legal_text {
	bottom: 5px;
    font-family: eurekasans-lightcapsregular;
    font-size: 13px !important;
    left: 5px;
    position: absolute;
}
figcaption h1,
blockquote h1{
	font-size:30px
}
blockquote h1{
	text-align:center;
}
blockquote{
	color:#fff;
	text-shadow:1px 1px 0px #333 ;
	width:100%;
	height:10%;
	position:fixed;
	top:100%;
	left:0;
	bottom:0;
	right:0;
}
.color_swatch {}


/* INFO POPUP - TOOL TIPS */
#info1 {
	background-color: #f00;
	border-radius: 100px;
	bottom: 150px;
	color:#fff;
	margin: 0 0 69px 200px;
	padding: 10px 17px;
	position: absolute;
	cursor:pointer;
	font-family: eurekacompregular;
}

button.close {
	border: medium none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
    color: #FFFFFF;
    font-size: 48px;
    opacity: 1;
    padding: 0 5px;
    position: absolute;
    right: 29px;
    text-shadow: 1px 1px 1px #000;
    top: -5px;
}
.white-popup {
	position: relative;
	padding: 20px;
	width: auto;
	max-width: 480px;
	margin: 20px auto;
	border-radius: 8px;
	text-align:center;
}
.white-popup p {
	margin: 5px auto 10px;
	font-size: 1.3em;
	line-height: 1.3em;
	padding: 20px 0 0;
}
.imgdetail {
	border: 1px solid #000;
	-webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	   -moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	    -ms-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	     -o-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
	        box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.6);
    position: relative;
}
.open-popup-link {
	color: #fff;
    position: absolute !important;
    z-index: 99999;
    text-align: center;
    width: auto;
    cursor: pointer;
    text-decoration: none;
    font-size: 14px;
	line-height: 22px;
	float: right;
	text-shadow: 1px 1px 1px #000;
}
.open-popup-link:hover {
	color: #fff;
	text-decoration: none;
}
.open-popup-link span.popuphex {
	background-image: url("../images/ui/open_popup.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    height: 25px;
	line-height: 22px;
    text-align: center;
    text-decoration: none;
    width: 21px;
    margin: 0 5px 0 0;
}
.open-popup-link span.popup_term {
    text-decoration: none;
    font-size: 14px;
	opacity: 0;
}
.open-popup-link:hover span.popup_term {
	opacity: 1;
}
#body_fr .open-popup-link:hover span.popup_term,
#body_de .open-popup-link:hover span.popup_term,
#body_es .open-popup-link:hover span.popup_term,
#body_it .open-popup-link:hover span.popup_term {
	visibility: hidden;
	opacity: 0 !important;
}
.popup_img_holder_bg {
	background-image: url("../images/ui/popup_img_holder_bg.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: auto;
    max-width: 720px !important;
    position: relative;
    padding: 36px;
}
.popup_header {
	font-family: 'eurekasans-mediumcapsregular';
    margin: -36px 0 0 0;
    padding: 0;
    position: absolute;
    z-index: 10;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	visibility: hidden;
}
.popup_detail {
    background-color: rgba(251, 251, 251, 0.7);
    bottom: 1px;
    font-size: 16px;
    left: 1px;
    line-height: 18px;
    margin: 0;
    max-width: 645px;
    padding: 10px;
    position: absolute;
    right: 0;
    text-shadow: none;
    width: 100%;
    z-index: 10000;
}
.image_content {
    margin: 0 auto;
    max-width: 648px;
    position: relative;
}
/* END INFO POPUP - TOOL TIPS */




/*
==============================================
floating
==============================================
*/



article.left{
	float:right;
}

#buttons li{
	display: inline-block;
    list-style-type: none;
    margin: 0 10px;
}
article.left>svg{
	width:100%;
}



/*  END BUTTON */
